
/* Colors */

:root {
	--hw-dark: #8d0423; /* darkred */
	--hw-standard: #e12d37; /* Hessen rot */
	--hw-kick: #bde2f0; /* lightblue */
	--hw-color1: #343535; /* darkgray */
	--hw-color2: #eef2ee; /* lightgray */
	--hw-color3: #fafafa; /* lightergray */

	--hw-ckan: #005d7a; /* ckan */
	
	--hw-border: #ccc;
	/* Arrow Badge */
	--ab-primary: #005eaa; /* blue */
}

/* Fonts */

@font-face {
	font-family: "HessenGellixRegular";
	src:
		url("/HessenGellix/HessenGellix-Regular.woff2") format("woff2"),
		url("/HessenGellix/HessenGellix-Regular.woff") format("woff");
}
@font-face {
	font-family: "HessenGellixRegularItalic";
	src:
		url("/HessenGellix/HessenGellix-RegularItalic.woff2") format("woff2"),
		url("/HessenGellix/HessenGellix-RegularItalic.woff") format("woff");
}
@font-face {
	font-family: "HessenGellixBold";
	src:
		url("/HessenGellix/HessenGellix-Bold.woff2") format("woff2"),
		url("/HessenGellix/HessenGellix-Bold.woff") format("woff");
}
@font-face {
	font-family: "HessenGellixBoldItalic";
	src:
		url("/HessenGellix/HessenGellix-BoldItalic.woff2") format("woff2"),
		url("/HessenGellix/HessenGellix-BoldItalic.woff") format("woff");
}

/* Images */

.media-copyright {
	font-family: "HessenGellixRegular",sans-serif;
}

/* Carousel */

.carousel-caption {
	background-color: #F5D6E2 !important;
	color: #14006E; /* #07003D */
}

/* Dataset / Package */

.dataset-content {
	font-family: "HessenGellixRegular",sans-serif;
	font-size: 1.063rem;
}
.dataset-content .dataset-heading {
	font-family: "HessenGellixBold",sans-serif;
	font-weight: normal;
	font-size: 120%;
}

/* Navbar */

.navbar-brand {
	font-family: "HessenGellixBold",sans-serif;
}
.footer-brand {
	font-family: "HessenGellixRegular",sans-serif;
}
.account-masthead .account ul li a {
	font-family: "HessenGellixRegular";
	color: #fff;
	font-size: 14px;
}
.account-masthead .account ul li a img.icon,
.account-masthead .account ul li a:hover img.icon {
	filter: invert(95%) sepia(94%) saturate(3%) hue-rotate(230deg) brightness(104%) contrast(100%);
}
.account-masthead .account ul li a:hover {
	color: #fff;
	background-color: #e12d37;
}
.account-masthead .account ul li.notifications .badge {
	background-color: #fff;
	color: #000;
}
.site-footer a,
.site-footer a:hover {
	color: #fff;
}

/* Navbar */

.masthead .main-navbar ul.navbar-nav > li > a,
.masthead .main-navbar ul.navbar-nav > li > a:focus,
.masthead .main-navbar ul.navbar-nav > li.active > a {
	font-family: "HessenGellixRegular",sans-serif;
	background-color: transparent;
	color: #fff;
	border-color: #fff;
}
/*
.masthead .main-navbar ul.navbar-nav > li > a,
.masthead .main-navbar ul.navbar-nav > li.active > a {
	font-family: "RocGroteskRegular",sans-serif;
	background-color: #fff;
	color: #16191f;
	border: 1px solid #737373;
	border-radius: 0;
	padding-top: 0.4rem;
	padding-bottom: 0.4rem;
}
*/

/* Startpage */

.homepage .module-search .tags h3 {
	font-family: "HessenGellixRegular";
	font-weight: 500;
	font-size: 1.75rem;
}
.homepage .module-search .search-form h3.heading {
	font-family: "HessenGellixBold";
	font-size: 2.5rem;
}
.homepage .module-stats .box h3 {
	font-family: "HessenGellixRegular";
	font-weight: 500;
	font-size: 1.75rem;
}

/* Pages (ckeditor) */

h1,
h1.page-heading {
	font-family: "HessenGellixBold";
}
h2, h3 {
	font-family: "HessenGellixRegular";
	font-weight: 500;
}
.homepage .box,
.ckanext-pages-content {
	font-family: "HessenGellixRegular",sans-serif;
}
.ckanext-pages-content h1,
.ckanext-pages-content h2,
.ckanext-pages-content h3 {
	font-family: "HessenGellixRegular",sans-serif;
}

/* -------------------------- */

.homepage {
	top: -15px !important;
}
.homepage.layout-3 {
	margin-bottom: -15px;
}
.hero .carousel {
	height: calc(100vh - 131px) !important;
}

.masthead,
.site-footer {
	background-color: #14006E;
}
.account-masthead {
	background-color: #14006E; /* #3C46AA */
}
.site-footer {
	bottom: 0;
	padding-top: 20px;
}
.navbar-brand {
	background-image: url("logo/HESSEN_Ministerien_Digitales_RGB_weiss.svg");
	background-size: cover;
	background-repeat: no-repeat;
	height: 68px;
	width: 120px;
}
.navbar-brand::before {
	content: "HESSEN";
	font-family: "HessenGellixBold";
	color: #FFF;
display: block;
float: left;
margin-left: 70px;
margin-top: -30px;
}
.navbar-brand::after {
	content: "OPEN DATA";
	font-family: "HessenGellixRegular";
	color: #FFF;
  display: block;
  float: left;
  margin-left: -100px;
  margin-top: 30px;
  font-size: 68%;
}
}
.navbar-brand > svg {
	display: none;
}
.navbar-brand > div {
	display: none;
}

.footer-brand {
	height: 100%;
	background-image: url("logo/HESSEN_Ministerien_Digitales_RGB_weiss.png");
	background-size: contain;
	background-repeat: no-repeat;
	margin-top: -10px;
}
.footer-brand > div,
.footer-brand > img {
	display: none;
}
.footer-links {
	color: #fff;
}

/* -------------------------- */

a {
	color: #3C46AA;
}
ul.hierarchy-tree-top li a, 
ul.hierarchy-tree li a {
	color: #3C46AA !important;
}
.btn-primary {
	background-color: #3C46AA;
	border-color: #3C46AA;
}
.btn-primary:hover {
	background-color: #14006E;
}	
	
.site-footer .form-select:disabled {
	background-color: transparent;
	color: gray;
	border-color: gray;
}
.card-header {
	background-color: #F0F0F5;
}

/* -------------------------- */

.sidebar-tabs {
	background-color: rgba(60, 70, 170, 0.5) !important;
}
.sidebar-tabs > li:hover, 
.sidebar-tabs > ul > li:hover {
	background-color: rgba(225, 45, 55, 1.0) !important; /* rgba(60, 70, 170, 1.0) */
}
.sidebar-tabs > li.active, 
.sidebar-tabs > ul > li.active {
	background-color: #14006E !important;
}
.sidebar-header {
	background-color: #14006E !important;
}
